Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

juhi81

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hi I have installed the Paypal module v5.3.3 - by thirty bees I am using TB 1.0.6 I have multiple currencies set up for my store. It seems like it is not possible to selectively enable more than one currencies to use Paypal - radio buttons instead of check boxes… So if I want Paypal to work with only USD, AUD but not the other currencies, I can't figure out how to do it with the current module. See screenshot. Shouldn’t the functionality allow us to select more than one currency? Its not a bug necessarily, but puts a damper on full functionality. Any ideas for a possible workaround?
  2. Hi I have installed the Paypal module v5.3.3 - by thirty bees I have multiple currencies set up for my store. It seems like it is not possible to selectively enable more than one currencies to use Paypal - radio buttons instead of check boxes... See screenshot. Shouldn't the functionality allow us to select more than one currency?
  3. I am getting the following error when I click through the tabs on the Product Listing in Back office. This error does not show up for each tab, only specific ones, and that too, may or may not go away on refreshing. Link to database cannot be established: SQLSTATE[42000] [1203] User DBUSER already has more than 'maxuser_connections' active connections The error message shows up erratic. Sometimes it goes away on refresh. Where can I look to debug? I have a fresh install of ThirtyBees 1.0.6. The user DB_USER is being only used for this particular database. And I also have other databases and users on the same server using other Prestashop stores, for which I have never got such an error. Puzzling me right now..Where can I start debugging?
  4. Thank you datakick. Worked like a charm. I was also following the gitHub thread on this, but I guess couldn't figure out a workaround looking over there... thanks again.
  5. Hi Folks! Desperately looking to switch over to ThirtyBees from Prestashop. But I encountered installation errors that are being caused since I am not running PHP 7.0. I am looking for a workaround for this problem, since I cannot upgrade to PHP 7.0 (my current Prestashop store is on the same server and apparently cannot work with PHP7.0). I did a clean install of the latest release as of Sep 21, 2018 - TB 1.0.6. When I tried to install, I was alerted that install cannot occur since the minimum requirements are PHP 5.5 (as also mentioned in the documentation). I found out that my server was running 5.4. So, I upgraded my server to PHP 5.6. Now, my install went through. I deleted the "install" folder. But when I try to goto the admin page, I got another error. I had turned on the debug mode an the error is: Fatal error: Call to undefined function random_bytes() in classes/Rijndael.php on line 77 I did some digging and found from the PHP documentation online (http://php.net/manual/en/function.random-bytes.php) that this function is defined in PHP 7.0 onwards. So, does this means that the Server Requirements for ThirtyBees 1.0.6 requires a PHP version of 7.0 or higher? (And not 5.5 as mentioned in the Documentation at https://thirtybees.com/download/) For my case, would it help if I installed a lower version of ThirtyBees? Anything major I would miss out on?
×
×
  • Create New...